ALTER TABLE `fawateer`
CHANGE `total` `total_ser_akheer` float(11) NOT NULL AFTER `user_id`,
ADD `total_ser_shira` float(11) NOT NULL AFTER `total_ser_akheer`,
ADD `total_ser_bai` float(11) NOT NULL AFTER `total_ser_shira`,
CHANGE `ribh` `ribh` float NOT NULL DEFAULT '0' AFTER `total_ser_bai`,
CHANGE `khasara` `khasara` float NOT NULL DEFAULT '0' AFTER `ribh`;